Typographic Conventions

On this page we present to you the typographic and symbolic elements of our Help system together with their meanings.

Caution! | Caution This symbol calls your attention to warnings.
Info | Info Here you can obtain supplemental information.
Step | Practical Procedure Step-by-step instructions provide assistance at these points.
Beispiel | Example Here is an example that has been prepared for you.
Editieren | Edit Instructions on editing files are found at these points.
Do not edit manually! | Do not edit manually This symbol warns you not to edit the specified file.
FAQ | FAQ In this area you can get answers to frequently asked questions.
 | This symbol flags drop-down sections.
Show All button Hide All button | With these buttons you can expand/reduce all drop-down sections on the current page.
[OK] | Notation for buttons in dialogs.
<TAB> | Notation for keys on the computer keyboard.
<Ctrl>+<Z> | Notation for keys on the computer keyboard that should be pressed simultaneously.
Add… File|Save file | Notation for commands, menu names and dialog names. Here Save file… refers to a command within the menu File.
on message 0x100 | Notation for CAPL syntax and MS-DOS syntax.

© Vector Informatik GmbH


Process Management

Certification

The Quality/Process Management of the whole Vector Group is certified according to DIN EN ISO 9001:2000-12.


This is how you open a shortcut menu

  1. Position the mouse pointer over the element whose shortcut menu you wish to open.

  2. Press the right mouse button.
    This opens the shortcut menu.


This is how you choose a command

  1. Position the mouse pointer over the command you wish to choose.

  2. Press the left mouse button.
    The command is executed, i.e. either an action is initiated immediately (e.g. the measurement is started) or a dialog window is opened.


This is how you activate a button

  1. Position the mouse pointer over the button you wish to activate.

  2. Press the left mouse button.
    Afterwards either an action is performed immediately (e.g. saving of a file) or a dialog window is opened.


Further Reading

Blum; Szydlowski (Intel):
CAN: ein Blick hinter die Kulissen
Elektronik 6, 1993.

Blum; Szydlowski (Intel):
CAN-Spezifikation: Protokoll und Implementierung
Design & Elektronik 21, 1992.

Bodensteiner; Bracklo; Hanf; Kühner:
Neue Fahrzeugstrukturen in der Elektrik/Elektronik und ihre Auswirkungen auf die Entwicklungsabläufe und die Zusammenarbeit der Entwicklungspartner – Historie, Erfahrung, Umsetzung und Nutzen
Internationale Fachtagung "Elektronik im Kraftfahrzeug", VDI, Baden Baden, 1996.

Botzenhardt; Litschel; Unruh:
Bussysteme für Kfz-Steuergeräte
VDI-Berichte Nr. 619, 1986.

Bühring (Philips Semiconductors):
CAN Controller Architecture Optimized for SAE-J1939 Applications
SAE '94, Detroit, SAE-Paper 940361, Vol. SP-1012, 1994.

CAN in Automation (CiA) e.V.:
CAN Controller Area Network, ein serielles Bussystem nicht nur für Kraftfahrzeuge
CAN in Automation (CiA) e.V., Erlangen, 1996.

CAN in Automation (CiA) e.V.:
CAN Protocol Controller Classification
CAN in Automation (CiA) e.V., Erlangen, 1998.

Dais; Chapman:
Impact of Bit Representation on Transport Capacity and Clock Accuracy in Serial Data Streams
SAE Detroit, MI, USA, SAE-Paper 890532, Vol. SP-773, 1989.

Dais; Unruh:
Technisches Konzept des seriellen Bussystems CAN
Teil 1: ATZ - Automobiltechnische Zeitschrift 2, 1992,
Teil 2: ATZ - Automobiltechnische Zeitschrift 4, 1992.

Dieterich; Unruh:
CAN – A Bus System for Serial Data Transfer in Motor Vehicles
FISITA Congress, Turino, Paper 905006, 1990.

Dietmayer:
Berechnung des Bit-Timings bei CAN-Bus-Systemen
Teil 1: Definitionen und Grundlagen, Elektronik 21, 1997, S.80 ff,
Teil 2: Anforderungen an das CAN-Bit-Timing sowie Berechnungsbeispiel, Elektronik 22, 1997, S.78 ff.

Dohmann:
CAN im regelungstechnischen Einsatz
Teil 1: MSR Magazin 3, 1998, S.70 ff,
Teil 2: MSR Magazin 4, 1998, S.72 ff.

Etschberger; Siegrist; Stolberg:
CAN-Netzwerke in verteilten Steuerungssystemen
Elektronik 26, 1991.

Etschberger:
CAN - Controller-Area-Network - Grundlagen, Protokolle, Bausteine, Anwendungen
Carl Hanser Verlag, München, Wien.

Etschberger:
CAN in der industriellen Steuerungstechnik
Elektronik plus, Automatisierungspraxis 1, 1992.

Förster; Zeltwanger:
Das offene CAN-Protokoll, Hinweise zur Implementierung von CANopen
Elektronik 10, 1997, S.96 ff.

Gruhler (FH Reutlingen); Küchlin (FH Reutlingen); Lumpp (FH Reutlingen):
Accessing CAN-based Automation Systems
CAN Newsletter 1, 1998, S.24.

Jöhnk; Dietmayer:
Determination of Bit Timing parameters for SJA 1000 CAN Controller
Application Note AN97046, 1997.

Kaiser; Schröder:
Maßnahmen zur Sicherung der Daten beim CAN-Bus und deren Beiträge zur Datensicherheit
ATZ Automobiltechnische Zeitschrift 9, 1994.

Kiencke; Cao; Litschel:
The Impact of Bit Representation on Noise Emissions in Automotive Networks
International Conference On Automotive Electronics, London, 1987.

Kiencke; Dais; Litschel:
Automotive Serial Controller Area Network
SAE '86, Detroit MI, USA, SAE-Paper 860391, 1986.

Kiencke; Dais; Litschel; Unruh:
Error Handling Strategies for Automotive Networks
SAE 88, SAE Paper 880587, 1988.

Kiencke; John:
Offene Architektur, OSEK/VDX auf dem Weg zu einem internationalen Standard
Elektronik Praxis 11, 1998, S.46 ff.

Klegraf (Vector Informatik GmbH);
Rode (Robert Bosch GmbH); Zurmühl (Robert Bosch GmbH):
Mobile Communication at Work
Sonderheft CAN, Vogel Verlag, 1998.

Klegraf (Vector Informatik GmbH); Lobmeyer (Vector Informatik GmbH); Riegraf (Vector Informatik GmbH): Entwicklungsmethodik und Entwicklungswerkzeug für vernetzte Systeme am Beispiel CAN
iNet 95, 1995.

Kleinknecht (ASAP Arbeitskreis zur Standardisierung von Applikationssystemen):
ASAP-Standard CCP - CAN Calibration Protocol
Version 2.0, Juni 1996.

Klüser (Vector Informatik GmbH):
CANopen in Railway
CAN Newsletter 1, 1999.

Klüser (Vector Informatik GmbH):
Project Planning and Device Configuration in CANopen
ICC '97 International CAN Conference Proceedings, 1997.

Krappel (Hitachi):
Echtzeitvernetzung in Kraftfahrzeugen, CAN Controller für die Anforderungen zukünftiger Netze
Elektronik 10, 1997, S.85 ff.

Kühner (Mercedes-Benz AG); Seefried (Mercedes-Benz AG);
Litschel (Vector Informatik GmbH); Dr. Schelling (Vector Informatik GmbH):
Realisierung virtueller Fahrzeugfunktionen für vernetzte Systeme auf Basis standardisierter Softwarebausteine
Internationale Fachtagung "Elektronik im Kraftfahrzeug", VDI, Baden Baden, 1996.

Kühner; Häußler; Thurner; Müller:
Serientaugliche Netzsoftware mit standardisierten Funktionskomponenten dargestellt am CAN
VDI-Tagung Elektronik im Kraftfahrzeug, Baden Baden, VDI-Berichte 1009, 1992.

Langner:
EMV-Aspekte beim CAN-Bus
GME-Fachtagung, Hannover, Ber. 12, VDE-Verlag Berlin, 1993.

Lawrenz et al:
CAN Controller Area Network
3. Auflage; Hüthig Verlag Heidelberg, 1999.

Lawrenz (I+ME - Gesellschaft für Informatik und Mikroelektronik, Wolfenbüttel):
CAN – ein Autobus
Messen & Prüfen (m&p) 6, 1992.

Leindel (Siemens AG):
Nicht nur fürs Auto
Design & Elektronik 4, 1997, S.33 ff.

Litschel (Vector Informatik GmbH); Riegraf (Vector Informatik GmbH):
Developing CAN Networks for Automotive Applications
CAN Newsletter 3, 1998, S.8 ff.

Litschel (Vector Informatik GmbH); Unruh (Robert Bosch GmbH); Zimmermann (Intel):
CAN-Chip übernimmt Datenaustausch im Kfz
Elektronik Informationen 3, 1988.

Mathony; Kaiser; Unruh:
Serielle Kommunikation zwischen Steuergeräten
Weiterbildungszentrum Technische Akademie Esslingen (TAE), expert verlag, Band 437, 1994.

Mathony; Unruh; Kaiser:
Zur Sicherheit der Datenübertragung in Kfz-Netzwerken
Elektronik im Kraftfahrzeug, VDI-Tagung, Baden Baden, 1990, VDI-Berichte Nr. 819, 1990.

N.N.:
Plattform aktualisiert OSEK/VDX-Konzept
Automobil Industrie 6, 1997, S.70 ff.

Oertel:
Neue Elektronikkonzepte in der Kfz-Branche
elektronik industrie 7, 1998, S.22 ff.

Pehrs (Philips Semiconductors); Reuss (Philips Semiconductors):
CAN – Das sichere Buskonzept
Elektronik 17, 1991.

Phail (Intel):
Controller Area Network – An In-Vehicle Network Solution
SAE '88, SAE-Paper 880588, 1988.

Raith (Daimler-Benz):
Serielle Datenbussysteme im Kraftfahrzeug
GI/ITG-Fachtagung Messung, Modellierung und Bewertung von Rechensystemen und Netzen, Braunschweig, 1989.

Robert Bosch GmbH:
CAN Spezifikation 2.0
1991.

Unruh; Kytölä:
Overview of the Controller Area Network (CAN)
Elektroniktagung Elektroniikkapäivät 1991, Helsinki, 1991.

Witte:
CAN in Güterzügen, Feldbustechnik – Grundstock der Automatisierung in der Bahntechnik
Elektronik 20, 1998, S.86 ff.

Zeltwanger:
Addendum to the Bosch CAN Specification
CAN Newsletter 4, 1997, S.4.

Zeltwanger:
Aktueller Stand der CANopen Standardisierung
SPS Magazin 5+6, 1997, S.45 ff.

Zeltwanger:
CAN-Chips – die große Vielfalt
Elektronik 8, 1994.

Zeltwanger:
Fünf Jahre "CAN in Automation", Vergangenheit und Zukunft des Bussystems CAN
Elektronik 10, 1997, S.94 ff.

Zeltwanger:
Moderne Zeiten, der Personalcomputer im CAN-Netz
Elektronik Praxis 18, 1996, S.40.

Zeltwanger:
Proceedings CAN in Automation (CiA)
1. Int. CAN Conference iCC '94, Mainz, 1994.

Elektronik im Kraftfahrzeug
VDI-Tagung, Baden Baden, 1990, VDI-Berichte Nr. 819, 1990.

Elektronik im Fahrzeugbau
VDI-Tagung, Baden Baden, 1996, VDI Berichte Nr. 1287, 1996.

Sonderheft CAN
Markt & Technik, Special vom 19.9.1997.

ICC
International CAN Conference 1 bis 6, Tagungsbände 1994 bis 1999.


Copyright

The Apache Software License, Version 1.1

copyright © 1999-2001 The Apache Software Foundation. All rights reserved.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

  • Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  • Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  • The end-user documentation included with the redistribution, if any, must include the following acknowledgment:

"This product includes software developed by the Apache Software Foundation (http://www.apache.org/)."

Alternately, this acknowledgment may appear in the software itself, if and wherever such third-party acknowledgments normally appear.

  • The names "Xerces" and "Apache Software Foundation" must not be used to endorse or promote products derived from this software without prior written permission. For written permission, please contact apache@apache.org.

  • Products derived from this software may not be called "Apache", nor may "Apache" appear in their name, without prior written permission of the Apache Software Foundation.

THIS SOFTWARE IS PROVIDED "AS IS'' AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE APACHE SOFTWARE FOUNDATION OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

This software consists of voluntary contributions made by many individuals on behalf of the Apache Software Foundation, and was originally based on software copyright © 1999, International Business Machines, Inc., http://www.ibm.com.

For more information on the Apache Software Foundation, please see http://www.apache.org/.

The zlib Software License

zlib (http://www.gzip.org/zlib/) Copyright © 1995-2002 Jean-loup Gailly and Mark Adler

This software is provided 'as-is', without any express or implied warranty. In no event will the authors be held liable for any damages arising from the use of this software.

Permission is granted to anyone to use this software for any purpose, including commercial applications, and to alter it and redistribute it freely, subject to the following restrictions:

  • The origin of this software must not be misrepresented; you must not claim that you wrote the original software. If you use this software in a product, an acknowledgment in the product documentation would be appreciated but is not required.

  • Altered source versions must be plainly marked as such, and must not be misrepresented as being the original software.

  • This notice may not be removed or altered from any source distribution.

Jean-loup Gailly (jloup@gzip.org) — Mark Adler (madler@alumni.caltech.edu)

The data format used by the zlib library is described by RFCs (Request for Comments) 1950 to 1952 in the files ftp://ds.internic.net/rfc/rfc1950.txt (zlib format), rfc1951.txt (deflate format) and rfc1952.txt (gzip format).

  • Sablotron is an Open Source Project and is subject to the Mozilla Public License (MPL).
    A copy of the license conditions may be found under http://www.mozilla.org/MPL.
    The original developer of Sablotron is Ginger Alliance (www.gingerall.com).
    mong other things the Sablotron source code can be found at this web site.

  • The XSLT processor utilizes the expat XML parser implemented as a DLL.
    Expat is an Open Source Project (see http://www.libexpat.org/) and the following copyright conditions apply:

Copyright © 1998, 1999, 2000 Thai Open Source Software Center Ltd. and Clark Cooper.

Copyright © 2001, 2002 Expat maintainers.

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

T[1]ACE™, [2]TAO™ and [3]CIAO™ are copyrighted by [4]Douglas C. Schmidt and his [5]research group at [6]Washington University, [7]University of California, Irvine, and [8]Vanderbilt University Copyright © 1993-2003, all rights reserved. Since ACE+TAO+CIAO are open-source, free software, you are free to use, modify, copy, and distribute--perpetually and irrevocably--the ACE+TAO+CIAO source code and object code produced from the source, as well as copy and distribute modified versions of this software. You must, however, include this copyright statement along with code built using ACE+TAO+CIAO.

You can use ACE+TAO+CIAO in proprietary software and are under no obligation to redistribute any of your source code that is built using ACE+TAO+CIAO. Note, however, that you may not do anything to the ACE+TAO+CIAO code, such as copyrighting it yourself or claiming authorship of the ACE+TAO+CIAO code, that will prevent ACE+TAO+CIAO from being distributed freely using an open-source development model. You needn't inform anyone that you're using ACE+TAO+CIAO in your software, though we encourage you to let [9]us know so we can promote your project in the [10]ACE+TAO+CIAO success stories.

ACE+TAO+CIAO are provided as is with no warranties of any kind, including the warranties of design, merchantability, and fitness for a particular purpose, noninfringement, or arising from a coure of dealing, usage or trade practice. Moreover, ACE+TAO+CIAO are provided with no support and without any obligation on the part of Washington University, UC Irvine, Vanderbilt University, their employees, or students to assist in its use, correction, modification, or enhancement. A [11]number of companies provide commercial support for ACE and TAO, however. ACE, TAO and CIAO are Y2K-compliant, as long as the underlying OS platform is Y2K-compliant.

Washington University, UC Irvine, Vanderbilt University, their employees, and students shall have no liability with respect to the infringement of copyrights, trade secrets or any patents by ACE+TAO+CIAO or any part thereof. Moreover, in no event will Washington University, UC Irvine, or Vanderbilt University, their employees, or students be liable for any lost revenue or profits or other special, indirect and consequential damages.

The [12]ACE, [13]TAO and [14]CIAO web sites are maintained by the [15]Center for Distributed Object Computing of Washington University for the development of open-source software as part of the [16]open-source software community. By submitting comments, suggestions, code, code snippets, techniques (including that of usage), and algorithms, submitters acknowledge that they have the right to do so, that any such submissions are given freely and unreservedly, and that they waive any claims to copyright or ownership. In addition, submitters acknowledge that any such submission might become part of the copyright maintained on the overall body of code, which comprises the [17]ACE, [18]TAO and [19]CIAO software. By making a submission, submitter agree to these terms. Furthermore, submitters acknowledge that the incorporation or modification of such submissions is entirely at the discretion of the moderators of the open-source ACE+TAO+CIAO projects or their designees.

The names ACE™, TAO™, CIAO™, Washington University, UC Irvine, and Vanderbilt University, may not be used to endorse or promote products or services derived from this source without express written permission from Washington University, UC Irvine, or Vanderbilt University. Further, products or services derived from this source may not be called ACE™, TAO™, or CIAO™ nor may the name Washington University, UC Irvine, or Vanderbilt University appear in their names, without express written permission from Washington University, UC Irvine, and Vanderbilt University.

If you have any suggestions, additions, comments, or questions, please let [20]me know.

[21]Douglas C. Schmidt

Back to the [22]ACE home page.

Last modified 21:26:22 CST 03 November 2003

References

1. http://www.cs.wustl.edu/~schmidt/ACE.html

2. http://www.cs.wustl.edu/~schmidt/TAO.html

3. http://www.dre.vanderbilt.edu/CIAO/

4. http://www.cs.wustl.edu/~schmidt/

5. http://www.cs.wustl.edu/~schmidt/ACE-members.html

6. http://www.wustl.edu/

7. http://www.uci.edu/

8. http://www.vanderbilt.edu/

9. mailto:doc_group@cs.wustl.edu

10. http://www.cs.wustl.edu/~schmidt/ACE-users.html

11. http://www.cs.wustl.edu/~schmidt/commercial-support.html

12. http://www.cs.wustl.edu/~schmidt/ACE.html

13. http://www.cs.wustl.edu/~schmidt/TAO.html

14. http://www.dre.vanderbilt.edu/CIAO/

15. http://www.cs.wustl.edu/~schmidt/doc-center.html

16. http://www.opensource.org/

17. http://www.cs.wustl.edu/~schmidt/ACE-obtain.html

18. http://www.cs.wustl.edu/~schmidt/TAO-obtain.html

19. http://www.dre.vanderbilt.edu/CIAO/

20. mailto:schmidt@cs.wustl.edu

21. http://www.cs.wustl.edu/~schmidt/

22. file://localhost/project/adaptive/.www-docs/ACE.html

— General Notes —

Copyright

© 2005 Vector Informatik GmbH

Additional Copyrights

  • This software contains copyright material © 1994-1998 DUNDAS SOFTWARE LTD., all rights reserved.

  • This software installs or updates Microsoft Data Access Components (MDAC). MDAC is copyright © Microsoft Corp. 1995

  • This software installs or updates Microsoft OS components which are copyright © Microsoft Corp.

  • This product includes software developed by the Apache Software Foundation (http://www.apache.org/).
    See complete text for further details.

  • This product contains material that is copyright © 1995-2002 by Jean-loup Gailly and Mark Adler.
    See complete text for further details.

  • Xmlparse.dll/xmltok.dll: Source code used / modified. Parts copyright © 1998, 1999 James Clark.
    According to the license you may obtain the original sources and partially modified versions from candela-support@vector-informatik.de.
    This program uses the XML parser expat by James Clark (http://www.jclark.com) which is available under the Mozilla Public License (http://www.mozilla.org/MPL/).

  • Paintlib copyright © 1996-2002 Ulrich von Zadow

  • LibTIFF copyright © 1988-1997 Sam Leffler, Copyright © 1991-1997 Silicon Graphics, Inc.

  • Based in part on the work of the Independent JPEG Group: LibJPEG copyright © 1991-1998, Thomas G. Lane

  • GIFLIB copyright © 1997 Eric S. Raymond

  • To transform XML files the Sablotron XSLT processor is utilized which is implemented in a DLL and an EXE file.
    License Notes

  • CANdelaLib: Copyright © 2001-2003 Vector-Informatik GmbH
    The CANdelaLib uses the boost_regex library: Copyright © 1998-2000, Dr John Maddock

This software may contain software to which one or more natural persons and/or legal entities have a copyright.
For more detailed information please refer to the document ../Doc/Licences.htm.

  • Copyright and Licensing Information for ACE™, TAO™, and CIAO™
    See complete text for further details.

  • © 2002 Tele Atlas, s-Hertogenbosch, The Netherlands
    Additionally, the following text applies to the map of Great Britain:
    "The Ordnance Survey data contained in this Product is Crown Copyright material and Ordnance Survey is the copyright owner of the Ordnance Survey data."

  • This product uses PostSharp. According to the license you can find the original sources and more about PostSharp under http://www.postsharp.org/about/license.
    PostSharp is available under the Mozilla Public License (MPL) http://www.opensource.org/licenses/mozilla1.1.php.

  • CANoe/CANalyzer: Please observe additional license/copyright notes in the DOC folder of your installed CANoe/CANalyzer application.


Vector Informatik GmbH - Addresses

Germany and all countries not listed below

USA, Canada, Mexico

Vector Informatik GmbH
Ingersheimer Str. 24
70499 Stuttgart
GERMANY
Phone: +49.711.80670.0
Fax: +49.711.80670.111
info@vector-informatik.de
http://www.vector-informatik.com

Vector CANtech, Inc.
Suite 550
39500 Orchard Hill Place
Novi, Mi 48375
USA
Phone: +1.248.449.9290
Fax: +1.248.449.9704
info@vector-cantech.com
http://www.vector-cantech.com

Sweden, Denmark, Norway, Finland, Iceland

France, Belgium, Luxemburg

VecScan AB
Theres Svenssons Gata 9
41755 Göteborg
SWEDEN
Phone: +46.31.764.7600
Fax: +46.31.764.7619
info@vecscan.com
http://www.vecscan.com

Vector France SAS
168, Boulevard Camélinat
92240 Malakoff
FRANCE
Phone: +33.1.4231.4000
Fax: +33.1.4231.4009
information@vector-france.com
http://www.vector-france.com

Japan

Korea

Vector Japan Co., Ltd.
Seafort Square Center Bld. 18F
2-3-12 Higashi-shinagawa,
Shinagawa-ku
140-0002 Tokyo
JAPAN
Phone: +81.3.5769.7800
Fax: +81.3.5769.6975
info@vector-japan.co.jp
http://www.vector-japan.co.jp

Vector Korea IT Inc.
Daerung Post Tower III, 508
182-4 Guro-dong, Guro-gu
Seoul, 152-790
KOREA
Phone: +82.2.2028.0600
Fax: +82.2.2028.0604
info@vector-korea.com
http://www.vector-korea.com